Subject: redox potential

From: [email-masked]
Date: Thu, 19 Jun 1997 17:48:56 +0300 (MET-DST)

Hi All,
  I would like to know if the redox potential of an Fe-S cluster in a
protein can be calculated. If so, what level of theory should give
reasonable results in a reasonable time, and what programs should one use.
Thanks in advance. I will summarize if there is any interest.
Deva

-------------------------------------------------------------------------
Devapriya Choudhury
Deptt. of Molecular Biology
Biomedical Center
Uppsala,Sweden
e-mail: [email-masked]
-------------------------------------------------------------------------